'use strict';

/**
 * @ngdoc filter
 * @name annotationAppApp.filter:textHtmlEntitiesReplacer
 * @function
 * @description
 * # textHtmlEntitiesReplacer
 * Filter in the annotationAppApp.
 */
angular.module('app')
	.filter('textHtmlEntitiesReplacer', function() {
		return function(input) {
			return $('<textarea />').html(input).text();
		};
	});